突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.321004)

突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

投稿記事by mako » 2018年10月11日(木) 00:32

Minecraftのマルチサーバーにて、昨日までは普通に入れていたのですがサーバーから切断した次の日に突然入ろうとしようとするとクラッシュするようになりました。
クラッシュの原因を探って様々な方法を試しましたが一向に入れない状態が続いてます…解決の方法を知りたいです。
当サイトでメモリ容量不足が原因なのではと考えましたがメモリを上げても一向に良くなりません…解析の方お願いいたします

【環境】
Minecraft1.7.10
【導入MOD】
1.7.10_AM2-1.4.0.009
1.7.10_Jammy_Furniture_Mod_V4.6_RC1
1.7.10forge1291mod_CutAllSMP_v2.5.0
1.7.10forge1291mod_DigAllSMP_v2.3.0
1.7.10forge1291mod_MineAllSMP_v2.6.1
1.7.10-rei
AnimationAPI-1.7.10-1.2.4
Bamboo-2.6.8.5
buildcraft-7.0.13
CodeChickenCore-1.7.10-1.0.4.35-universal
EnderIO-1.7.10-2.2.8.381
Enderman_Dont_Pickup_Blocks_Mod_-_Version_17.25
Flans_Mod-1.7.10-4.10.0
GrimoireOfGaia3-1.7.10-1.2.7
HariboteAirCraft_172v3
industrialcraft-2-2.2.791-experimental
industrialcraft-2-2.2.791-experimental-api
NotEnoughItems-1.7.10-1.0.4.90-universal
Traincraft-4.4.0_017
twilightforest-1.7.10-2.3.7
Waila-1.5.10_1.7.10
【Flanフォルダ内】
RansyasPackforFlansMod4.10_0.6.13
【クラッシュレポート】
文字数制限に引っかかりましたのでこちらのリンクから確認願います
http://fast-uploader.com/file/7094741077539/
mako
ID:b99477de
 

  • (PostNo.321080)

Re: 突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

投稿記事by 湯雲アマザケ » 2018年10月14日(日) 10:36

入れる必要がないもの
industrialcraft-2-2.2.791-experimental-api
古さが気になるもの
buildcraft-7.0.13
CodeChickenCore-1.7.10-1.0.4.35-universal
EnderIO-1.7.10-2.2.8.381
industrialcraft-2-2.2.791-experimental
NotEnoughItems-1.7.10-1.0.4.90-universal

EIOのコンジット周りで不具合発生しているようです。
MODの更新でクラッシュが収まるかもしれません
EnderIO-1.7.10-2.3.0.429_beta.jarはbeta版として公開されましたが、現在はRelease版として扱われているようなので更新してみては?
時々質問に回答するユーザー。やってることはクラレポの一部をコピーして検索。サバイバルでのエンドラ討伐経験はない。
質問する人はちゃんと必読トピックを厳守するべき
viewtopic.php?f=5&t=999
新人さんはフォーラムの使い方を読むべき
viewforum.php?f=4
違法二次配布のMODは使わない
http://stopmodreposts.org/
湯雲アマザケ
ID:f02e2a77
金掘り
 
記事: 389
登録日時: 2015年2月04日(水) 13:15
お住まい: サイレントヒル

  • (PostNo.321106)

Re: 突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

投稿記事by mako » 2018年10月15日(月) 02:34

返信ありがとうございます。
アドバイスの通りEnderIOのバージョンを上げてみましたが以下の文が出てMinecraft自体が起動しなくなりました…

Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed below could not be found
endercore:minimum version required is 1.7.10-0.2.0.35_beta
The file 'logs/fml-client-latest.log' contains moreinformation

どうかアドバイスをご教授願いたいです。
mako
ID:b99477de
 

  • (PostNo.321109)

Re: 突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

投稿記事by ごんた » 2018年10月15日(月) 07:39

mako さんが書きました:返信ありがとうございます。
アドバイスの通りEnderIOのバージョンを上げてみましたが以下の文が出てMinecraft自体が起動しなくなりました…

Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed below could not be found
endercore:minimum version required is 1.7.10-0.2.0.35_beta
The file 'logs/fml-client-latest.log' contains moreinformation

どうかアドバイスをご教授願いたいです。

endercoreが必要ですので、0.2.0.35_beta以降のバージョンを導入してください。

エラーメッセージは、古代語とか他の惑星の言語とかではなく単なる現代地球の英語ですので、とりあえず翻訳にかけるクセを付けると自力で解決出来る場合が多くなりますよ。
Screenshot_2018-10-15-07-49-23.png
回答者の皮を被った検索代行屋。
質問の内容からGoogle検索してその結果を伝える程度の能力。

質問する前にまずはggksグーグル検索
アバター
ごんた
ID:cbdda1c1
ラピスラズリ収集家
 
記事: 1207
登録日時: 2015年9月16日(水) 00:47
お住まい: y11

  • (PostNo.321142)

Re: 突然マルチサーバーに入るとクラッシュするようになりました、原因を解明したいです。

投稿記事by mako » 2018年10月16日(火) 20:52

返信ありがとうございます。
焦ってすぐに返信してしまいました、早計な判断をしてしまって誠に申し訳ございませんでした。
エンダーコアを導入してそのまま動き、入ることができました。
返信してくださったお二方に感謝申し上げます。
mako
ID:b99477de
 


Return to 質問:MOD/テクスチャ/その他ツール関係

x